Technical Discussion
  >> Windows Issues


Register (or login) on our website and you will not see this ad.


  Print Thread
Standard User IanBB
(member) Thu 01-May-14 18:41:37
Print Post

Critical update (Even for XP users!)


[link to this post]
 
Out of band update for the VML exploit surprisingly includes XP

https://technet.microsoft.com/library/security/ms14-...
Standard User petsy
(eat-sleep-adslguide) Thu 01-May-14 19:03:19
Print Post

Re: Critical update (Even for XP users!)


[re: IanBB] [link to this post]
 
just updated...
Standard User NICK_ADSL_UK
(fountain of knowledge) Thu 01-May-14 23:26:33
Print Post

Re: Critical update (Even for XP users!)


[re: IanBB] [link to this post]
 
Microsoft Security Bulletin Summary for May 1, 2014



Bulletin ID


Bulletin Title and Executive Summary


Maximum Severity Rating and Vulnerability Impact


Restart Requirement


Affected Software




MS14-021


Security Update for Internet Explorer (2965111)

This security update resolves a publicly disclosed vulnerability in Internet Explorer. The vulnerability could allow remote code execution if a user views a specially crafted webpage using an affected version of Internet Explorer. An attacker who successfully exploited this vulnerability could gain the same user rights as the current user. Users whose accounts are configured to have fewer user rights on the system could be less impacted than users who operate with administrative user rights.

https://technet.microsoft.com/library/security/ms14-...

Wilders Security Admin
Microsoft MVP - Consumer Security


For the latest in virus software signatures
From the Security specialists
Wilders security

Keep Your Security /Software Current
Upgrades, Updates & Definitions
Major Geeks

Microsoft Security Advisories


Register (or login) on our website and you will not see this ad.

Standard User XRaySpeX
(eat-sleep-adslguide) Fri 02-May-14 00:07:14
Print Post

Re: Critical update (Even for XP users!)


[re: IanBB] [link to this post]
 
Saw this IE exploit on News last week affecting IE 11 all they way down to IE 6. Thought they would have to go all the way back to XP grin.

1999: Freeserve 48K Dial-Up => 2005: Wanadoo 1 Meg BB => 2007: Orange 2 Meg BB => 2008: Orange 8 Meg LLU => 2010: Orange 16 Meg LLU => 2011: Orange 20 Meg WBC
Standard User camieabz
(sensei) Fri 02-May-14 00:13:59
Print Post

Re: Critical update (Even for XP users!)


[re: XRaySpeX] [link to this post]
 
I can't help but think that people who go to dodgy sites with IE6 kind of deserve a little stress. smile
Standard User Chrysalis
(legend) Fri 02-May-14 14:19:59
Print Post

Re: Critical update (Even for XP users!)


[re: camieabz] [link to this post]
 
glad I am using EMET now.

alongside permanant DEP hack.

hack is here.

http://voidmain.realplain.com/

To summarise unless DEP is seto to always on, its easily exploitable, (opt in or opt out) this dll hardens it up.

Standard User bobble_bob
(fountain of knowledge) Fri 02-May-14 14:32:57
Print Post

Re: Critical update (Even for XP users!)


[re: IanBB] [link to this post]
 
Easiest thing to do is not use it. IE is a terrible browser
  Print Thread

Jump to